Bug 11186 - Sound blaster live driver & network problems
Summary: Sound blaster live driver & network problems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-02 21:31 UTC by kingsq
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 23:10:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kingsq 2000-05-02 21:31:20 UTC
After recompiling kernel the emu10k1 drivers does not install.
After recompiling, all tape drives and the eth0 (realtek 8029) comflicts
with eachother, NFD lockd cannot load.

Comment 1 Jeff Johnson 2000-05-08 19:44:59 UTC
This appears to be a kernel driver problem. Changing component ...

Comment 2 Cristian Gafton 2000-05-22 15:40:59 UTC
assigned to dledford

Comment 3 Rob McMillin 2000-08-27 21:16:54 UTC
Had similar problems... though I have yet to get the sound working, I can now at
least get the Soundblaster card in my system without causing the RealTek
Ethernet cards to choke.  What I did was to put the SB card in the VERY FIRST
PCI SLOT. Weird, but it does seem to work. Now, if I could only get the sound
modules to actually build properly.


Note You need to log in before you can comment on or make changes to this bug.